.man{
    margin-top: 60px;
}
.man_1{
    height: 55px;
    text-align: center;
    width: 366px;
    margin: 0 auto;
    margin-bottom: 35px;
}
.man_1>i{
    display: block;
    float: left;
    width: 45px;
    height: 35px;
    background: url("../img/019.png") no-repeat;
}
.man_1>i:nth-child(3){
    float: right;
    background-position: right;
}
.man_1>span{
    font-size: 36px;
    color: #333;
    line-height: 55px;
}
.man_1 p{
    height: 20px;
    padding-top: 10px;
}
.man_1 p i{
    display: inline-block;
    float: left;
    height: 10px;
    width: 97px;
    border-bottom:1px solid #cccccc;
}
.man_1 p span{
    float: left;
    display: inline-block;
    width: 160px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    color: #5fc863;
    font-size: 18px;
}
.man_2{
    padding-top: 35px;
    text-align: center;
}
.man_2 span{
    display: block;
    font-size: 16px;
    color: #666;
    text-align: center;
    margin-bottom: 10px;
}
/*我们的特色*/
.man_2_1{
    padding-top: 15px !important;
}
/*广告*/
.fot{
    background: url("../img/022.jpg") no-repeat;
    min-height: 452px;
    width: 100%;
}
.fot_1>div{
    margin: 140px auto 0;
    width: 620px;
    height: 250px;
    padding: 60px 18px 0 18px;
    border:2px solid #fff;
    border-top-color: transparent;
    box-sizing: border-box;
}
.fot_1>h1{
    margin: -20px auto 0;
    font-weight: normal;
    font-size: 36px;
    color: #fff;
    text-align: center;
    width: 620px;
}
.fot_1>h1 i{
    display: inline-block;
    float: left;
    height: 17px;
    width: 180px;
    border: 2px solid transparent;
    border-top-color:#fff;
}
.fot_1>h1 span{
    float: left;
    display: inline-block;
    text-align: center;
    width: 252px;
    height: 35px;
    line-height:35px;
    color: #fff;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
        margin-top: -17px;
}
.fot_1>div span{
    display: block;
    font-size: 24px;
    margin-bottom: 25px;
    color: #fff;
}
/*企业风采*/
.ctul li{
    width: 593px;
    float: left;
    margin-right: 14px;
    margin-bottom: 10px;
    height: 410px;
    overflow: hidden;
}
.ctul li a img{
    height: 410px;
    transition: all 0.5s;
}
.ctul li a img:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.2);
}
.ctul li:nth-child(2){
    margin-right: 0;
}
.ctul li:nth-child(4){
    margin-right: 0;
}
.ctul li img{
    width: 100%;
}
.ctul li:nth-child(3) a{
    display: block;
    float: left;
    margin-right: 7px;
    width: 293px;
    height: 200px;
    overflow: hidden;
    margin-bottom: 10px;
}
.ctul li:nth-child(3) a:nth-child(2){
    margin-right: 0;
}
.ctul li:nth-child(3) a:nth-child(4){
    margin-right: 0;
    margin-bottom: 0;
}
.ctul li:nth-child(3) a:nth-child(3){

    margin-bottom: 0;
}
.ctul li:nth-child(3) a img{
    width: 293px;
    height: 200px;
    margin-bottom: 5px;

}





























